#!/bin/sh
# Copyright 2018-2019 Zedge, Inc.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and


egrep -v "/($(egrep -r -l '// (Code generated by .* DO NOT EDIT|NOTE:.*Ignore this file)' pkg cmd|tr '\n' '|'|sed -e 's/\|$//')|.*zz_generated.*\.go):"
